[INCLUDE: common/materials_carpaint.ini]

[Material_CarPaint_Metallic]
CarPaintMaterial = EXT_BODY
FresnelMax = 0.02
FresnelC = 0.01
FlakesK = 0.2
BrightnessAdjustment = 0.6
SpecularBase = 1, 200
SpecularSun = 0.2, 400
ClearCoatThickness = 0.01

;;BBS LM Gold
[Material_CarPaint_Metallic]
CarPaintMaterial = bbs_lm_rim
BaseSpecularColor = #f8daa8
FresnelMax = 5
FresnelC = 0.2
FlakesK = 1
BrightnessAdjustment = 1
SpecularBase = 0.6, 40
SpecularSun = 0.0, 300
AmbientSpecular = 0.7
AmbientSpecularEXP = 5.0
ClearCoatThickness = 0.4
ClearCoatTint = 0, 0, 0
UseMetallicReflections = 1

